#xhtmltest {
 font-size:74%;
}

#xhtmltest h1 {
 color: #758FA6;
 font-size: 120%;
 margin: 12px 0 0;
}

#xhtmltest h1.pageTitle, .pageTitle {
 color: #666666;
 font-size: 140%;
 font-weight: normal;
}

#xhtmltest h2{
 color:#2e5374;
 font-size:1.5em;
 font-weight:normal;
}

#xhtmltest h3{
 color:#6c7275;
 font-size:1.5em;
 font-weight:normal;
}

#xhtmltest h4{
 font-weight:bold;
 font-size:1em;
}

#xhtmltest h3.sideHeader{
 font-size:90%;
 font-weight:bold;
}